<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Author:</key>
	<string>Author:</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Create Slideshow</key>
	<string>Create Slideshow</string>
	<key>Custom</key>
	<string>Custom…</string>
	<key>Demos</key>
	<string>Demos</string>
	<key>Download…</key>
	<string>Download…</string>
	<key>Format:</key>
	<string>Format:</string>
	<key>Horizontal</key>
	<string>Horizontal</string>
	<key>Instagram</key>
	<string>Instagram</string>
	<key>Modified:</key>
	<string>Modified: %@</string>
	<key>New</key>
	<string>New</string>
	<key>Open</key>
	<string>Open</string>
	<key>Open Other Slideshow…</key>
	<string>Open Other Slideshow…</string>
	<key>Other</key>
	<string>Other</string>
	<key>Recents</key>
	<string>Open Recent</string>
	<key>Size:</key>
	<string>Size:</string>
	<key>Square</key>
	<string>Square</string>
	<key>Story</key>
	<string>Story</string>
	<key>Title:</key>
	<string>Title:</string>
	<key>Tutorials</key>
	<string>Tutorials</string>
	<key>Vertical</key>
	<string>Vertical</string>
</dict>
</plist>
